Bug 11746 - лучший Summary
: лучший Summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache2-mod_php5)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-12 22:22 by
Modified: 2007-05-17 22:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-12 22:22:27
Может сделать s/Apache/Apache2 в Summary для пущей ясности?
------- Comment #1 From 2007-05-14 17:58:28 -------
Fixed in apache2-mod_php5-5.2.2-alt1.
------- Comment #2 From 2007-05-17 22:46:13 -------
apache2-mod_php5-5.2.2-alt1 - ok